<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/mammu/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_class.xml" value="0.2017114914425428" />
        <entry key="..\:/Users/mammu/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_main.xml" value="0.3625" />
        <entry key="..\:/Users/mammu/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_sin_scroll.xml" value="0.358695652173913" />
        <entry key="..\:/Users/user/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_class.xml" value="0.1" />
        <entry key="..\:/Users/user/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/user/StudioProjects/scroll-felipe/app/src/main/res/layout/activity_sin_scroll.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.26544647216796874" />
        <entry key="app/src/main/res/layout/activity_sin_scroll.xml" value="0.20388716483953073" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>